Description

ich beantrage Neuwahlen für das Piratengericht, da dies den

grundlegenden Anforderungen einer rechtlichen Instanz in einem

demokratischen Rechtsstaat nicht nachkommt.

Entscheidungen müssen stets den Betroffenen mitgeteilt werden, die

Parteien müssen immer gehört werden, in Extremfällen, wenn dies nicht

möglich ist, muss den Parteien aber ein Termin umgehend mitgeteilt

werden, wann sie gehört werden.

Entscheidungen müssen umgehend begründet werden und diese Begründung

den Parteien zugestellt werden.

Entscheidungen müssen auch mit den kleinst möglichen Eingriff als

Massstab haben, vor allem, wenn es um Grundrechte geht, also eine

Güterbawägung zu treffen ist.

Da das Piratengericht in der Entscheidung zur Zensur all diesen

grundsätzlichen Anforderungen nicht nachgekommen ist, beantrage ich die

sofortige Auflösung des Piratengerichts, abzustimmen an der PV in Genf.

Die rechtliche Grundlage dafür bilden unsere Statuten und die ZPO, die

in den Statuten referenziert wird.

Statuten:

Art. 13

1 Ablehnung, Abberufung und Ersetzung der Mitglieder

Für Ablehnung, Abberufung und Ersetzung der Mitglieder des

Schiedsgerichts gel- ten Art. 367 bis 371 ZPO bzw. Art. 179 und 180

IPRG.

Die ZPO sagt:

Art. 370

Abberufung

1

Jedes Mitglied des Schiedsgerichts kann durch schriftliche

Vereinbarung der Parteien abberufen werden.

2

Ist ein Mitglied des Schiedsgerichts ausser Stande, seine Aufgabe

innert nützlicher Frist oder mit der gehörigen Sorgfalt zu erfüllen, so

kann auf Antrag einer Partei die von den Parteien bezeichnete Stelle

oder, wenn keine solche bezeichnet wurde, das nach Artikel 356 Absatz 2

zuständige staatliche Gericht dieses Mitglied absetzen.

Ich kann rechtlich darlegen, dass ich Partei bin, denn meine Postings

wurden zensiert. Ich kann erwarten, dass grundlegend rechtliche Normen

eingehalten werden. D.h. ich sehe kein einziges Mitglied des Piratengerichts

im Stande seine Aufgaben innert nützlicher Frist und mit der nötigen

Sorgfalt zu erledigen.
Natürlich ist auch Art. 367 massgeblich:

Art. 367

Ablehnung eines Mitgliedes

1

Ein Mitglied des Schiedsgerichts kann abgelehnt werden, wenn:

a.

es nicht den von den Parteien vereinbarten Anforderungen entspricht;

b.

ein Ablehnungsgrund vorliegt, der in der von den Parteien vereinbarten

Verfahrensordnung vorgesehen ist; oder

c.

berechtigte Zweifel an seiner Unabhängigkeit oder Unparteilichkeit

bestehen.

Ich bin Partei, da meine Postings zensiert wurden. Ich habe berechtigte

Zweifel an allen Mitgliedern der Piratengerichts, dass sie unabhängig

und unparteilich sind. Dies habe ich, da grundsätzliche Normen wie

Mitteilung, Begründung, Einspruchsmöglichkeiten, Fristen etc. nicht

eingehalten werden.

Das höchste Organ der Piraten möge diesen Antrag bitte abstimmen, da

diese Kontrollinstanz ist.

History

#1 - 17 September 2013 11:50 - Atropos

- Category set to Election

- Assignee set to Monzambano

- Priority changed from High to Normal

Ahoi Oli

Deinen Antrag werden wir aus verschiedensten Gründen ablehnen müssen

der einfachste und unumstösslichste ist:

a) Der Antrag wurde zu spät eingereicht.

zu den anderen Gründen werde ich versuchen eine Juristen zu finden, der dir das sauber darlegt warum er sonst noch nciht zulässig ist.

#2 - 17 September 2013 11:50 - Atropos

- Subject changed from Antrag auf Absetzung Piratengericht, Abstimmung an PV Genf to [LATE Motion] Antrag auf Absetzung Piratengericht,

Abstimmung an PV Genf

#3 - 17 September 2013 12:02 - oschad

Gibt es Eilanträge, die ich stellen könnte? Wenn ja, dann möchte ich das hiermit.

Die juristische Beurteilung muss zwangsläufig die PV machen aus meiner Sicht. Sie ist oberstes Organ und kann auch den Antrag zurückweisen. Ich

sehe nicht, dass es der Antragskommission obliegt solche heiklen juristischen Fragen zu entscheiden.

#4 - 17 September 2013 12:13 - Atropos

Nein die Antragsfrist für Anträge an die PV ist immer gleich.

Ausnahme, automatisch traktandierte sachen, wie das Budget an der FinanzPV oder die Wahlen des Vorstandes, wenn sie turnusgemäss drann sind.

Aber dein Anliegen wendet sich an/gegen ein Schiedsgericht, also wende dich direkt ans Piratengericht.

#5 - 17 September 2013 12:15 - Atropos

Kann der Bundestag dem BVerfG reinreden?

#6 - 17 September 2013 12:16 - oschad

Akallabeth wrote:

Nein die Antragsfrist für Anträge an die PV ist immer gleich.
 Gut, gibt es ausserhalb der PV einen Eilantrag? Dann würde ich das gerne so herum machen hiermit, Eilantrag ausserhalb der PV. Die Begründung

ist, dass das Schiedsgericht die innerparteiliche Demokratie aus meiner Sicht gefährdet, indem es grundlegende juristische Normen nicht beachtet.

Ausnahme, automatisch traktandierte sachen, wie das Budget an der FinanzPV oder die Wahlen des Vorstandes, wenn sie turnusgemäss drann

sind.

Aber dein Anliegen wendet sich an/gegen ein Schiedsgericht, also wende dich direkt ans Piratengericht.

 Ich kann wohl kaum das Gericht bestimmen lassen, ob es mit sich einverstanden ist.

#7 - 17 September 2013 12:18 - oschad

Akallabeth wrote:

Kann der Bundestag dem BVerfG reinreden?

 Wir reden von einem privaten Schiedsgericht, da gelten dann auch die Regeln dafür. Ich habe die Paragraphen referenziert, die natürlich nicht für ein

deutsches Verfassungsgericht gelten, schon deswegen nicht, weil das deutsches Recht wäre.

Also bitte nicht Äpfel mit Birnen vergleichen, Schiedsgerichte unterliegen ganz anderen gesetzlichen Regeln.

#8 - 17 September 2013 17:10 - Apophis

Nein Abwahlen können nur an PVs traktandiert werden. Statuten Art. 8.4.f, die nächste Reguläre PV ist im Februar oder so. Eine ausserordentliche

PV kann der Vorstand ansetzen oder 1/5 (also etwas mehr als 200) der Piraten das verlangen.

#9 - 17 September 2013 17:11 - Apophis

Ups fehlinformation, das Gericht kann laut Statuen gar nicht abgewählt werden.

#10 - 17 September 2013 17:27 - oschad

Apophis wrote:

Ups fehlinformation, das Gericht kann laut Statuen gar nicht abgewählt werden.

 Art. 13

1 Ablehnung, Abberufung und Ersetzung der Mitglieder

Für Ablehnung, Abberufung und Ersetzung der Mitglieder des

Schiedsgerichts gel- ten Art. 367 bis 371 ZPO bzw. Art. 179 und 180

IPRG.

Die Statuten erlauben also Abberufung und Ersetzung. Dies kann nur Mitglied für Mitglied gemacht werden, aber das entspricht letztlich Neuwahlen

des gesamten Gerichts, wenn man es für alle Mitglieder macht.

Schöne Grüsse

Oli

#11 - 17 September 2013 17:48 - Apophis

Und nochmal Mea Culpa - ich hab den überblick über all unsere Regeln verloren, und das ist ein Zeichen dass wir zuviele von denen haben.

Also nochmal: laut statuten gibt es nur die Absetzung nach Art 8.4.f) welche nicht für die Richter gilt. Abberufung finde ich NICHT in den Statuten.

f. Die Absetzung der Vorstandsmitglieder,der Mitglieder der

GeschäftsprüfungskommissionundderAbstimmungsbeauftragtendurcheineZweidrittelmehrheit;

OK das ist also Art. 13.der Piratengerichtsordnung...

Hab die ZPO schnell angeschaut:

Es ist recht kompliziert, aber "Die Abberufung kann nur das staatlich zuständige Gericht" machen NICHT die PV. Die PV ist auf alle Fälle nicht

ermächtigt einen Richter abzusetzen.

#12 - 17 September 2013 22:12 - Atropos

- Assignee changed from Monzambano to mastgans

#13 - 18 September 2013 22:05 - Atropos
- Status changed from New to Not Considered

- Assignee changed from mastgans to tinilou

- Target version set to PV 2013v3
